<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">automatická kontrola</text>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatická kontrola</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">automatický režim</text>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatický režim</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fotoaparát</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Režimy panorámy</target>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Automatická kontrola</target>
      <target FeatureID="-1" href="AUTO_MODE.html">Automatický režim</target>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Rozpoznanie tváre</target>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Ovládanie zaostrenia</target>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Rozpoznanie úsmevu</target>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Zobrazenie v hľadáčiku</target>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Režim dotykového snímania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ovládanie zaostrenia</text>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Ovládanie zaostrenia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">režim dotykového snímania</text>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Režim dotykového snímania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">režim panorámy</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Režimy panorámy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rozpoznanie tváre</text>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Rozpoznanie tváre</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rozpoznanie úsmevu</text>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Rozpoznanie úsmevu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zobrazenie v hľadáčiku</text>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Zobrazenie v hľadáčiku</target>
   </keywords>
</keywords>